<?xml version="1.0" encoding="UTF-8"?>
<codeSystems>
   <codeSystem ref="2.16.840.1.113883.3.4424.13.5.1"
               name="PolskieKlasyfikatoryHL7v3"
               displayName="Polskie klasyfikatory HL7 v3"/>
</codeSystems>
